unit toto;

{$R-,T-,H+,X+}

interface

{uses Windows, SysUtils, Classes, Graphics, Db, priv;

procedure Affecte2(Source: TToto;Dest: TParams1);}

implementation
uses Windows, SysUtils, Classes, Graphics, Db, priv;

procedure Affecte2(Source: TToto;Dest: TParams1);
begin
Dest.FOwner := Source;
end;


end.
